﻿@charset "utf-8";
/* CSS Document */
body{margin:0;padding:0;font-size:13px;line-height:24px;font-family:"微软雅黑";overflow-x: hidden; background: #e5e5e5}
html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,p{margin:0;padding:0;}
*{box-sizing: border-box; -webkit-box-sizing: border-box;}
input{vertical-align: middle;}
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
textarea{-webkit-appearance: none;}
img{border:0;vertical-align:middle;/* height: 300px; */}
ul,li{list-style-type:none;}
a{text-decoration:none; cursor:pointer;}
a:hover{text-decoration:none;}
.tc{text-align:center;}.tl{text-align:left;}.tr{text-align:right;}
.fl{float:left;}.fr{float:right;}.cl{clear:both;}.fb{font-weight:bold;}.fnb{font-weight:200;margin-left:-1px;}
input:focus,textarea:focus{outline:none;}
.rel{position: relative;}.abs{position: absolute;}
h3{font-weight: normal;}
em{font-style: normal;}
/*header*/
video{
	position: relative !important;
	z-index: 99999 !important;
}
.clearfix:after{
	content: "";
	clear: both;
	display: block;
}
.case_pic {
    max-height: 156px;
}
.case_pic img{
    height:156px;
}
@font-face {
    font-family: 'accidental_presidencyregular';
    src: url('../font/accid_-webfont.woff2') format('woff2'),
         url('../font/accid_-webfont.woff') format('woff');
         url('../font/ACCID_.TTF') format('TTF');
    font-weight: normal;
    font-style: normal;
}
.content{
	width: 1200px; 
	margin: 0 auto; 
}
.head_bg{background: #fff; width: 100%; position: fixed;  left: 0;  top: 0; z-index: 999999; }
.head{ height: 100px;}
.logo {
    width: 232px;
    padding-top: 16px;
}
.nav_bg{background: #271ea8; height: 42px;}
.nav_list{
	position: relative; width: 800px; right: 125px;

}
.nav_list>li{
	float: left;
	
	position: relative;
}
.nav_list>li>a{
	color: #fff;padding: 0 24px;
	font-size: 13px;
	line-height: 42px;
	display: block;
}
.nav_list>li:hover>a{
	background: #e2e2e2; color: #271ea8
}
.subnav{
	width: 1200px;
	position: absolute;
	box-shadow:-4px 4px 6px #bcbcbc, 4px 4px 6px #bcbcbc, 0px 0px 0px #bcbcbc, 4px 4px 6px #bcbcbc;
	top:42px;
	left:-319px;
	background: #f3f3f3;
	z-index: 99;
	display: none;
}
.subnav3{
	left:-150px;
}
.subnav4{
	left:-200px;
}
.subnav5{
	left:-300px;
}
.subnav6{
	left:auto;
	right:-200px;
}
.subnav7{
	left:auto;
	right:-100px;
}
.subnav8{
	left:auto;
	right:0;
}
.subnav_er{
	width: 120px; background: #e5e5e5; height: 100%;  padding-top: 15px;
	
}
.subnav_er>li{
	position: relative; text-align: center;
	z-index: 999;
}
.subnav_er>li>a{
	color: #646464;
	line-height: 48px;
	display: block;
	position: relative;
	z-index: 999;
}
.sub_border{
	width: 1px;
	height: 172px;
	border-right: solid 1px #cbcbcc;
	top:33px;
	left:164px;
	position: absolute;
}
.subnav_er .on1 a{
	color: #271ea8;
}

.subnav_san{
	width: 730px; padding-left: 35px; padding-top: 40px; color: #6c6c6c;height: 200px;
	z-index: 7;
}
.subnav_san li{
	display: none;
	height: 200px;
}
.subnav_san1{
	top:-40px;
}
.subnav_san2{
	top:-80px;
}
.subnav_san3{
	top:-120px;
}
.subnav_san4{
	top:-160px;
}
.subnav_san li a{
	color: #646464;
	line-height: 40px;
	display: block;
}
.subnav_er li.blue a{
	color: #271ea8;text-decoration:underline
}
.subnav_l{ width: 300px; padding-left: 20px; background: #d7d7d7; height: 250px;
	margin: 0;
}
.subnav_title{ width: 56px;
	padding: 25px 0 25px 0;
}
.subnav_pic{  width: 260px;
	margin: 0px 0 0;
}
.subnav_er>li>a:hover{
	color: #271ea8;text-decoration:underline
}

.navbar-toggle{
	display: none;
}
.share{
	width: 38px;margin-right: 8px;
	margin-top: 30px; cursor: pointer;
	position: relative;

}
.code{
	width: 120px; padding:0 5px ;  left: 120px
	background: #fff; height: -30px;
	position: absolute;
	top: -22px;
	left: -110px;
	opacity: 0;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	z-index:99999;
}
.code img{ width: 80%}
.code p{ line-height: 18px;
	text-align: center;
	font-size: 12px;

}
.share:hover .code{
	opacity: 1;
}
.weibo{
	width: 38px;
	margin-top: 30px;
	position: relative;

}
.phone{
	width: 200px; margin-right: 10px;
	margin-top: 30px;
	position: relative;

}
.search{
	width: 30px;
	height: 30px;
	margin-right: 0;
	position: relative;
	z-index: 1;
}
.imgbox {
    height: 30px;
    width: 30px; line-height: 30px;
    cursor: pointer;
    position: relative;
    z-index: 2;
    border: none;
    outline:none
}
.f_box{
    position: absolute;
    right: 35px;
    top:7px;
    width: 120px;
    height: 30px; line-height: 20px;
    background: #635eb4;
    overflow: hidden;
    z-index: 1;
    outline:none
}
.f_box input{
    width: 120px;
    height: 30px; 
    line-height: 30px;
    border: none;
    text-indent: 10px;
    color: #dee3f2;
    background: none;
}

/* flexslider */
.flexslider{position:relative;height:auto;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;z-index:1;height:660px}
.slides li{height:660px}
.flex-control-nav{position:absolute;bottom:40px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/btn_main_img.png) left 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 -15px;width:30px;height:14px}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:40%;}
.flex-direction-nav li a{display:block;width:50px;height:94px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:0;background:url(../images/left.png) center center no-repeat;width:50px;height:100px;}
.flex-direction-nav li a.flex-next{right:0;background:url(../images/right.png) center center no-repeat;width:50px;height:100px;}

.dropdown {
	position:relative;
	height: 100%;
	
	
	font-family:微软雅黑;
	
	font-size: 12px;
	margin:0 auto;
}
.dropdown li {vertical-align:text-top; float:left;width:190px;height:50px; text-align:center; margin:0 5px;background:url(../img/images/about_05.jpg) repeat-x; margin-bottom:50px}
.dropdown li.selected {
	background-color:#ed1b23;
	background-image:none;color:#FFF;
}
.dropdown li.selected  a{
color:#FFF;
}
.dropdown li a {
	display: block;
	width: 100%;
	height:50px;
	line-height:50px;
	text-decoration: none;
	text-transform: uppercase;
	color:#333333;  font-size:16px; 
	
}
.dropdown li a:hover {
background-color:#ed1b23;
	color:#FFF;
}
.dropdown li > ul {
	width:1200px; position:absolute;left:0
}
.dropdown li > ul li {
	width:120px;
	padding:0 15px 5px 0;
	background:none;
	font-size:14px;
}
.dropdown li > ul li a {
	color:#888888 !important;font-size:14px; background:none;
	
}
.dropdown li > ul li a:hover {
	color:#333333!important;background:none;
	
}
.dropdown li > ul li > ul li {
	padding: 10px 30px;
}
.service{margin-top:-25px; display: block; min-height: 110px;}
.service_1{width: 300px; height: 110px; text-align: center; font-size: 16px; }
.service_1 a{display: block; width: 100%; position: relative; overflow: hidden; color: #fff}
.service_1 a>span{ display: block; width: 100%; margin: 0 auto; font-size: 16px; color: #fff; top: 40px; position: absolute;text-shadow:5px 2px 6px #000;}
.service_1 img{ transition: all 0.8s;}
.service_1 a:hover img{ transform: scale(1.1, 1.1);}

.DB_tab25 {width:100%;height:660px;position:relative;overflow:hidden;cursor:pointer; margin-top: 142px;}
.DB_tab25 .DB_bgSet{position:relative;}
.DB_tab25 .DB_bgSet li{position:absolute;width:100%;height:660px;display:none;}
.DB_tab25 .DB_imgSet{position:absolute;width:1200px;color: #fff; margin:0 auto}

.DB_tab25 .DB_imgSet .DB_1_1{margin-left:0px;margin-top:290px; font-size: 40px; width: 1200px; text-align:center;}
.DB_tab25 .DB_imgSet .DB_1_2{margin-left:0px;margin-top:35px; font-size: 24px; width: 1200px; text-align:center;}
.DB_tab25 .DB_imgSet .DB_2_1{margin-left:0px;margin-top:250px;font-size: 40px;width: 1200px}
.DB_tab25 .DB_imgSet .DB_2_2{margin-left:0px;margin-top:30px; font-size: 24px; width: 1200px;}
.DB_tab25 .DB_imgSet .DB_3_1{margin-left:0px;margin-top:200px;font-size: 40px;width: 1200px}
.DB_tab25 .DB_imgSet .DB_3_2{margin-left:0px;margin-top:35px; font-size: 24px; width: 1200px;}

.DB_tab25 .DB_menuWrap{position:absolute;width:988px;left:50%;margin-left:-500px;width: 440px}
.DB_tab25 .DB_menuWrap .DB_menuSet{position:absolute;width:988px;top:570px;text-align:center;font-size:0; border-radius:20px;margin: 0 auto;}
.DB_tab25 .DB_menuWrap .DB_menuSet li{cursor:pointer;margin:0 3px;display:inline}
.DB_tab25 .DB_menuWrap .DB_menuSet li img{width: 24px; height: 4px;}
.DB_tab25 .DB_prev{position:absolute;left:0px;top:315px;cursor:pointer;display:none}
.DB_tab25 .DB_next{position:absolute;right:0px;top:315px;cursor:pointer;display:none}
.in_about{ width: 800px;background: url(../images/about_bg.png) no-repeat; height: 340px; padding: 25px 30px ;}
.in_about_title{color: #352dae; font-size: 16px;}
.in_about_title span{font-size: 12px; color: #505050; display: block;}
.content_bg{background: #e5e5e5;display: block; padding-bottom: 15px; height:480px;}
.in_about_con{color: #6c6c6c; width: 468px; padding: 20px 0}
.in_about_bn{width: 200px; margin-right: 276px; }
.in_about_bn a{color: #fff;background: #271ea8;height: 45px; line-height: 45px; text-align: center;transition: 0.3s ease-in-out; display: block;}
.in_about_bn a:hover{background: #706ac5;}
.in_news{ border: 1px solid #c2c0db;  height: 340px;padding: 25px 30px ; width: 400px; background: #fff}
.in_news_title{color: #352dae; font-size: 16px;}
.in_news_list{}
.in_news_list li{ padding-right: 30px; margin-top: 10px;}
.in_news_list li span{color:#b5b5b5; font-size: 12px; display: block; line-height: 20px;}
.in_news_list li a{ color: #6c6c6c;}
.in_news_list li a:hover{ text-decoration: underline; color: #271ea8}
.footer_bg{ background: #271ea8; overflow: hidden; padding: 30px 0;}
.footer{ height: 260px;}
.b_phone{ padding-top:10px;}
.b_contact{margin: 40px 0; font-size: 16px; color: #fff; line-height: 36px;}
.b_contact span{ padding-left: 5px;}
.b_nav{ margin-left: 120px; margin-top: 80px;}
.b_nav li{}
.b_nav li a{ color: #fff; line-height: 36px;}
.b_nav li a:hover{ color: #fff; text-decoration: underline;}
.b_sercive{ margin-left: 80px; margin-top: 80px;}
.b_sercive li{}
.b_sercive li a{ color: #fff; line-height: 36px;}
.b_sercive li a:hover{ color: #fff; text-decoration: underline;}
.b_ewm{ width: 110px; color: #fff; font-size: 14px; line-height: 40px;  margin-top: 65px;}
.copyright{border-top:1px solid #fff; padding-top: 28px; color: #fff;  margin-top: 40px;}
.b_logo{margin-right: 30px;}
.b_sm{}
.b_sm a{color: #fff; margin-left: 25px;}
.b_sm a:hover{text-decoration: underline;}
.dh_bg{height:42px; background: #271ea8; position: fixed;top: 100px; left: 0; right: 0; z-index: 99}
.dh{height:42px; width: 1200px; margin: 0 auto; line-height: 42px;}
.dh ul{width:838px; height:auto;margin-right: 83px;}
.dh ul li{height:42px; float:left;  display:block; }
.dh ul li .a01{width:100%; line-height:42px; text-align:center; color:#fff;  display:block;padding:0 25px;}
.dh ul li:hover .a01{color:#271ea8; background:#e2e2e2;padding:0 25px;}
.dh ul li .b01{color:#271ea8; background:#e2e2e2;padding:0 25px;}
.dh_xl01{width:100%; height:auto;padding:0px 0px; position:absolute; display:none;top:42px;left: 0;z-index: 99;}
.dh_xl02{width:1200px;background: #f3f3f3; height:250px; margin:0px auto; box-shadow:0 0 5px 5px rgba(0, 0, 0, 0.1); margin-bottom: 20px;  }
.dh_xl02_l{width:700px; height:auto; float:left;}
.dh_xl02_l a{width:300px; height:50px; line-height:50px; background:#FFF; text-align:center; font-size:14px; margin:0px 10px 10px 0px; display:block; float:left;}
.dh_xl02_r{width:480px; height:auto; float:right;}

.xl_l{width: 300px; background: #d7d7d7; height: 100%; padding: 18px 20px;}
.xl_l_titel{}
.xl_l_img{ margin-top: 20px;}

.tabqh2{height:250px;position:relative;width:840px;}
.tabqh2 .menu{height:250px;width:130px;background:#e5e5e5; float: left; padding-top: 20px}
.tabqh2 .menu ul{margin:0px;padding:0px;list-style:none;text-align:center;width:130px;}
.tabqh2 .menu li{display:block;height:50px;line-height:50px; text-align: center;width:130px;}
.tabqh2 .menu li a{color:#6c6c6c;font-size:13px;text-decoration:none;display:block;width:130px;}
.tabqh2 .menu li a.tabactive{color:#271ea8;height:50px; text-decoration: underline;width:130px;}
.tabqh2 .tabdiv ul{list-style:none;}
.tabqh2 .tabdiv ul li{height:24px;line-height:24px;overflow:hidden;background:url(../images/linarr.jpg) no-repeat left center;}
.tabqh2 .tabdiv ul li a{text-decoration:none;color:#000000;}
.tabqh2 .tabdiv ul li a:hover{color:#ff0000;}
.tabqh2 .tabfirstli{margin-left:0px;}
.tabqh2 .tabdiv{text-align:left;width:700px;border-top:none; float: left;}	
.hiddendiv{display: none;}
.xl_about{ width: 700px; padding:45px 30px; color: #6c6c6c; line-height: 24px;}
    .xl_about img { float:left; 
    }

.xl_news{ width: 700px; padding:45px 30px; color: #6c6c6c; line-height: 24px;}
.xl_news h3{color: #271ea8; font-size: 14px;}
.about_banner{width: 100%; height:550px;margin-top: 142px }
.about_banner_img{ padding-top: 192px;}
.about{ width: 1200px; background: #fff; margin: 0 auto; margin-top: -300px; padding:25px 45px; margin-bottom: 35px; overflow: hidden;padding-bottom:40px;}
.about_title{ overflow: hidden; }
.jj1{ font-size: 24px; color: #271ea8; margin-top: 15px;}
.jj2{color: #505050; font-size: 12px; text-transform: uppercase; line-height: 30px;}
.sub_nav{ width: 440px;}
.sub_nav li{margin-left: 30px; float: right; }
.sub_nav li a{ display: block;color: #6c6c6c; line-height: 30px;border-bottom: 3px solid #fff;}
.sub_nav li a:hover{ border-bottom: 3px solid #271ea8;}
.sub_con{margin-top: 30px; display: block;}
.sub_nav li a#dq{border-bottom: 3px solid #271ea8;}
.sub_course_title{font-size: 34px; color: #88abda; margin-top: 50px; height: 40px;}
.list_time1{ display:none }
.product_con{margin-top: 0px; overflow: hidden;}
#cen_right_top{width:1100px;margin:0px auto 0 auto; position: relative; min-height: 550px; background: url(../images/time.png) no-repeat 139px 0 ; padding-top: 10px; }
#cen_right_top .active{color:#271ea8; font-size: 30px;  background: url(../images/time_2016_dq.png) right center no-repeat;}
#cen_right_top h3{ background: url(../images/time_2016.png) right center no-repeat;  line-height:40px; margin-bottom: 30px; text-align:center;height:40px;width:156px;padding:0px;font-size:30px;color:#80c269;font-weight:lighter;cursor:pointer; }
#cen_right_top div{font-size:14px;display:none;clear:both;height:100px;padding:0px 0px 0px 0px;}
.cen_right_r{ width: 900px; position: absolute; top: 10px; right: 0}

#dHomePageCarousel{width:1100px;position:relative;margin:40px auto;}
#dLocalHomesCarousel{height:380px;margin:0px ;overflow:hidden;position:relative;background:#e4e4e5;}
.divCarouselInfo{color:#3C404E;font-size:12px;width:1100px;height:64px;line-height:16px;margin-right:15px;padding-top:10px;position:relative;}
.imgBorder{border:2px solid #fff;position:absolute;cursor:pointer;}
.imgBorder:hover{border:3px solid #271ea8;cursor:pointer;position:absolute;box-shadow:2px 2px 6px rgba(0, 0, 0, 0.1);,}
.btnCarouselLT{background:#271ea8 url("images/btn_nav_carousel.png") no-repeat  center center;display:block;height:380px;overflow:hidden;position:absolute;cursor:pointer;top:-320px;width:92px; left: 0; }
.btnCarouselRT{background:#271ea8 url("images/btn_nav_carousel.png") no-repeat center center;display:block;height:380;overflow:hidden;position:absolute;cursor:pointer;top:-320px;width:92px; right: 0}
.honor_t{text-align:center;}
.honor_b{text-align:right; padding-top:100px;}
.jg{ padding-top: 10px;}

.news_banner{width: 100%; height:550px; background:url(../images/news_banner.png) no-repeat center; margin-top: 142px;}
.news_list{}

.list_titlep{height: 50px; overflow: hidden; padding-right: 10px;}
.news_list li{ width: 100%; height: 110px; background: #f1f1f1; line-height: 23px;}
.news_list li a{display: block; margin-bottom: 20px;}
.news_list li:hover{ background: #e2e2e2}
.list_title{color: #333333; font-size: 14px;}
.list_titlep{ color: #7f7f7f;}
.list_nr{ width: 800px; padding-left: 12px; padding-top: 10px; padding-bottom: 8px;}
.list_time{ width: 210px; height: 110px; line-height: 110px; text-align: center; background:#5850cb;  color: #fff; font-size: 24px; transition: 0.3s ease-in-out;}
.news_list li a:hover .list_time{ background: url(../images/news_time.png) no-repeat; padding-right: 50px;}
.news_list li a:hover h3{color: #271ea8}
.page {
    clear: both;
    height: 35px;
    line-height: 35px;
    margin: 0 auto; font-size: 16px;
    overflow: hidden;
    padding: 30px 10px 28px 0;
    text-align: left; margin-bottom: 20px;margin-top: 10px;
}
.page a {
    color: #383838;
    font-family:Arial,微软黑体;
    margin-right: 3px; background: #e2e2e2;
    padding: 9px 12px;
}
.page a:hover {
    background: #271ea8 none repeat scroll 0 0;
    color: #fff;
}
.page a.hover {
    background: #271ea8 none repeat scroll 0 0;
    color: #fff;
}
.page input {
    border: 1px solid #dddcdc;
    height: 20px;
    vertical-align: middle;
}
.page .lable {
    color: #383838;
     font-family:Arial,微软黑体;
}
.page input.pageDetail {
    border-radius: 4px;
    color: #383838;
     font-family:Arial,微软黑体;
    height: 30px;
    margin-bottom: 2px;
    margin-right: 3px;
    text-align: center;
    width: 30px;
}
.page input.page_bnt {
    border: medium none;
    border-radius: 4px;
    cursor: pointer;
    height: 30px;
    margin-left: 3px;
    width: 50px;
}
.news_xx_title{font-size: 18px;color: #271ea8; text-align: center; line-height: 30px; font-weight: bold;}
.news_xx_time{color: #505050;text-align:center; display: block;}
.news_xx_con{ padding: 20px 0;}
.news_xx_con span{margin-bottom: 10px; display: block;}
.related_bg{width: 1100px; background: url(../images/related.png) no-repeat top; margin-top: 20px; margin-bottom: 20px;}
.related_bg h3{ font-size: 14px; color: #271ea8; line-height: 40px; padding-top: 20px; font-weight: bold;}
.related{ width: 520px;}
.related ul li a{color: #232323; display: block;line-height: 30px;}
.related ul li a:hover{ color: #271ea8;text-decoration: underline;}
.related ul li span{ color: #888888; margin-left: 40px;}
.contact_banner{width: 100%; height:550px; background:url(../images/contact_banner.png) no-repeat center; margin-top: 142px }
.contact_lx{background:url(../images/contact.png) no-repeat; width: 1110px; height: 300px;}
.contact_dz{ margin-left: 25px; margin-top: 25px; margin-right: 100px;}
.map{ width: 1110px;margin-top: 50px;}
table.jop{width:100%;margin-top:15px;border-collapse:collapse; border-bottom: 1px solid #e6e6e6; }
table.jop th{vertical-align:baseline;padding:10px 15px 10px 6px;border-top:7px solid #88abda;text-align:left;color:#585c61; font-weight: bold; border-bottom: 1px solid #e6e6e6;margin-bottom: 20px;}
table.jop td { color: #88abda;  vertical-align:text-top;padding:10px 15px 10px 6px;}
.support_banner{width: 100%; height:550px; background:url(../images/support_banner.png) no-repeat center; margin-top: 142px;  }
.support_img{ width: 1100px; height: 246px; background: url(/images/support_nr.jpg) no-repeat; overflow: hidden;}
.support_img_p{ width: 225px;margin-right: 30px; margin-top:100px; color: #88abda;font-weight: bold;display: block; overflow: hidden;}
.support_img_p span{ text-align:right; display: block; margin-top: 15px}
.support_text{width: 1110px;  padding-top:70px; overflow: hidden;}
.support_text p{ color: #6c6c6c;line-height:30px;}
.support_text_title{ color: #88abda;font-weight: bold; margin-right:29px; }
.solution_banner{width: 100%; height:550px; background:url(../images/solution_banner.png) no-repeat center; margin-top: 142px  }
.tab1{width:1100px;margin-top:5px; margin-bottom: 30px;}

.menu4{display: block; height: 70px;}
.menu4 li{float:left;width:275px;text-align:center;line-height:20px;height:73px;padding-top: 16px; font-weight: bold; cursor:pointer;color:#fff;font-size:14px;overflow:hidden;}
.menu4 li span{text-transform:uppercase; display: block; font-size: 12px; font-weight: 100;}
.menu4 li .off{color:#fff;font-weight:bold;z-index: 9;position: relative;}

.menudiv{border-top:0;background:#e5e5e5; position: relative;}
.menudiv_nr{border-bottom: 3px solid #271ea8; padding: 30px; padding-right:40px; padding-bottom:40px; }
.menudiv_nr h3{font-weight: bold; margin-bottom: 20px;}
.solution_img{width: 1100px; height: 288px; background: url(../images/solution_img.png) no-repeat;}
.solution_img p{ width: 410px; margin-left:30px; color: #fff; padding-top: 190px; }
#one1{background: url(../images/solution_qh1.png) no-repeat top center;}
#one2{background: url(../images/solution_qh2.png) no-repeat top center;}
#one3{background: url(../images/solution_qh4.png) no-repeat top center;}
#one4{background: url(../images/solution_qh3.png) no-repeat top center;}
#one5{background: url(../images/solution_qh1.png) no-repeat top center;}
#one6{background: url(../images/solution_qh2.png) no-repeat top center;}
#one7{background: url(../images/solution_qh4.png) no-repeat top center;}
#one8{background: url(../images/solution_qh3.png) no-repeat top center;}
#one9{background: url(../images/solution_qh1.png) no-repeat top center;}
#one10{background: url(../images/solution_qh2.png) no-repeat top center;}
#one11{background: url(../images/solution_qh4.png) no-repeat top center;}
#one12{background: url(../images/solution_qh3.png) no-repeat top center;}
#one13{background: url(../images/solution_qh1.png) no-repeat top center;}
#one14{background: url(../images/solution_qh2.png) no-repeat top center;}
#one15{background: url(../images/solution_qh4.png) no-repeat top center;}
#one16{background: url(../images/solution_qh3.png) no-repeat top center;}
.solution_dq1{background:url(../images/solution_active.png) no-repeat top center;position:absolute;top:-11px; z-index: 999; left:130px; width: 24px; height:11px;}
.solution_dq2{background:url(../images/solution_active.png) no-repeat top center;position:absolute;top:-11px; z-index: 999; left:402px; width: 24px; height:11px;}
.solution_dq3{background:url(../images/solution_active.png) no-repeat top center;position:absolute;top:-11px; z-index: 999; left:678px; width: 24px; height:11px;}
.solution_dq4{background:url(../images/solution_active.png) no-repeat top center;position:absolute;top:-11px; z-index: 999; left:950px; width: 24px; height:11px;}
.ct-banner{/* width:100%; *//* height:778px; *//* margin:0 auto; *//* overflow:hidden; *//* margin-top: 142px; */}
.ct-focusbox{height:778px;position:relative;overflow:hidden;}
.ct-focusimg{height:778px;overflow:hidden;}
.ct-fimglist{position:relative;}
.ct-fimglist img{cursor:pointer;}
.ct-fimglist li{width:100%; height:778px;float:left;}
.ct-banner01{background:url(../images/product_banner1.png) center;}
.ct-banner02{background:url(../images/product_banner2.png) center;}
.ct-banner03{background:url(../images/product_banner3.png) center;}
.ct-banner04{background:url(../images/product_banner4.png) center;}
.ct-banner05{background:url(../images/product_banner5.png) center;}
.ct-focustool{overflow:hidden;position:relative;top:-165px;height:110px;background:url(../images/bg_touming.png) repeat-x;}
.ct-ftoollist{position:relative;height:110px; margin: 0 auto;width: 1086px}
.ct-ftoollist li{width:200px;height:110px;float:left;cursor:pointer; margin-left: 15px;}
.ct-ftoollist li a{width:200px;height:110px;float:left;cursor:pointer;  border: 2px solid #635eb4;}
.ct-ftoollist .on a{width:200px;height:110px;display:block;z-index:100;border:2px solid #271ea8;}
/* tabbox */
.tabbox{width:100%;margin:0px auto;position:relative;overflow:hidden;}
.tabbox .tabbtn{height:30px;background:url(images/tabbg.gif) repeat-x;}
.tabbox .tabbtn li{float:left;position:relative; font-weight: bold;padding-left:13px; margin-right:25px;}
.tabbox .tabbtn li a,.tabbox .tabbtn li span{display:block;float:left;height:30px;line-height:30px;overflow:hidden;padding-right:12px; text-align:center;font-size:14px;cursor:pointer; }
.tabbox .tabbtn li.current .s{background: url(../images/product_sj.png) no-repeat left center; padding-left:13px;}
.tabbox .tabbtn li.current .as{background: url(../images/product_sj.png) no-repeat left center; height:30px;line-height:30px;background:#fff;color:#271ea8;font-weight:800;}
.tabbox .tabbtn li.current .sssspan{background: url(../images/product_sj.png) no-repeat left center; height:30px;line-height:30px;background:#fff;color:#271ea8;font-weight:800;}

.tabbox .loading{height:40px;width:432px;text-align:center;position:absolute;left:0;top:120px;}
.tabbox .tabcon{padding:10px; padding-top:80px}
.tabbox .tabcon li{height:24px;line-height:24px;overflow:hidden;}
.tabbox .tabcon li span{margin:0 10px 0 0;font-family:"宋体";font-size:12px;font-weight:400;color:#ddd;}
.product_banner{ width: 1200px; margin: 0 auto; text-align: center; }
.product_banner h3{font-size: 48px; font-weight: bold; color: #fff; padding-top: 225px; line-height: 55px;}
.product_banner span{ display: block; padding-top: 10px;text-align: center!important; width: 1200px; }
.product_banner p{width:645px; color: #fff; margin-top:170px; margin-left: 75px; text-align: left;}
.case_banner{width: 100%; height:550px; background:url(../images/case_banner.png) no-repeat center; margin-top: 142px  }
.case_title{ font-size: 24px; background: url(../images/case_title_bg.png) no-repeat bottom left; line-height: 60px; margin-top: 12px; margin-bottom: 10px}
.case_list{ margin-bottom: 20px; overflow: hidden;}
.case_list li{ width: 267px; float: left; margin-right: 10px; margin-top: 12px;}
.case_list li a{ display: block; color: #6c6c6c}
.case_list .text{color: #6c6c6c; background: #e2e2e2;padding: 10px 15px;}
.pic img{  width: 267px; height: 200px;}
.case_list a:hover .text{transition: all 0.3s; color: #fff; background: #271ea8;}
.case_list li a div img {
    width:100%;
    /*width: 267px;
    height: 200px;*/
}
/* slider */
/*#slider{width:1100px;position:relative;margin:0 auto;height:380px;background: #e4e4e6; }*/
.scroll{width:925px;height:920px;margin:0 auto;overflow:hidden;z-index: 999;}
.scrollContainer{position: relative;width:1815px;left:0px; top:50px;}
.scrollContainer .current .inside{width:260px;height:348px; top:-33px; border: 3px solid #281da7;box-shadow:0 0 5px 5px rgba(0, 0, 0, 0.1);}
.scrollContainer .panel{width:228px;height:300px;float: left;margin-right:25px;display:inline;}
.panel .inside{display:block;position:relative; top:-12px; }
.inside img{height:100%;width:100%;}
.scroll li .inside span{z-index: 0; display:none;position:absolute;top:390px;left:-214px;font-size:14px;color:#FFF;text-align:center;height:600px; overflow-y:auto;}
.ry_text{ width: 730px;margin-top: 0px;  }
.ry_text h3{ color: #261ea8;font-size: 18px;  text-align: center; line-height: 30px;}
.ry_text p{ color: #6c6c6c;text-align: left; }
.scroll li.current .inside span{display:block;}
.btnMode a.btn{background:#000 url('../images/index.png') no-repeat; }
.btnMode a.btn{width:92px; height:380px;position:absolute;top:390px; }
.btnMode a.prev{left:0;background-position:0 0px;}
.btnMode a.next{right:0;background-position:-92px 0px;}
.wrapper{display: none;}
.menu1{ display: none;}	
.accordion{display: none;}
.about_title1{display: none;}
.honor_con{display: none;}
.in_about_bn1{display: none;}


@media only screen and (max-width:780px){

    .tdhide {
    display:none;
    }
    .contact_lx {
        width: 100%;
    }
	.head_bg{position: fixed;top:0;left: 0;z-index: 1;background: #fff;right: 0;}
	.list_time{display: none;}
    .honor_con{display: block;}
	.honor_con{width: 100%; text-align: center;}
	.honor_con img{ width: 70%!important; }
	.honor_con h3{ color: #261ea8; font-size: 18px; display: block; line-height: 40px; }
	.honor_con p{text-align: left; margin-bottom:30px;}
	.btnMode{display: none;}
	.dh_bg{display: none;}
		.menu1{ display:block;}	
	body{background: #fff;}
	.menu{display: block;}
.head{ height: 70px; }
.content{ width: 100%}
.honor_b {
    text-align: right;
    padding-top: 30px;
}
.jg {
    padding-top: 20px;
}
.menuBtn{position:fixed;top:40px;right:20px;width:30px;height:30px;cursor:pointer;z-index:115;-o-transform:translateY(-50%);-ms-transform:translateY(-50%);-moz-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%)}
.menuBtn em{margin-bottom:8px;display:block;height:2px;background-color:#271ea8;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;transition:.5s}
.menuBtn.on em{display:none;margin:-2px 0 0;position:absolute;left:5px;top:50%;width:30px}
.menuBtn.on em:first-child{display:block;transform:rotate(45deg);-webkit-transform:rotate(45deg);-o-transform:rotate(45deg);-ms-transform:rotate(45deg)}
.menuBtn.on em:last-child{display:block;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg)}
#aside{position:fixed;top:-9999px;left:0;width:100%;background-color:#fff;z-index:110}
#aside.open{top:0;bottom:0}
#aside .menu{margin-top:70px;background-color:#fff; height: 100%}
#aside .menu .par{padding-left:30px;display:block;width:100%;height:41px;line-height:40px;font-size:16px;color:#fff;border-bottom:1px solid #191919}
#aside .menu .par.on,#aside .menu1 .par:hover{color:#1d4d76;background-color:#1c1c1c}
#aside .menu li{padding:0 10px; display: block; width: 100%}
#aside .menu a{padding:0 10px;display:block;height:50px;line-height:50px;color:#777;border-bottom:1px solid #dcdcdc}
#aside .menu .v1{font-size:14px;color:#333;padding:0;border-bottom:1px solid #b9b9b9; text-align: left; background-position:right center;background-repeat:no-repeat;background-image:url(../images/t-ico52.png);-webkit-background-size:15px auto;background-size:15px auto;-o-transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s;transition:.3s}
#aside .menu .v1.on{background-image:url(../images/t-ico52-on.png)}
#aside .menu dl{display:none;}
#aside .menu .last{text-align:center;padding:10px 0}
#aside .menu .last a{margin:0 2px;border:1px solid #dcdcdc;display:inline-block;width:80px;height:30px;line-height:28px;border-radius:15px}
.menu li {text-align: center;line-height: 20px;
    padding-top: 16px; height: auto;
    font-weight: bold;
    cursor: pointer;
    color: #fff;
    font-size: 14px;overflow: hidden;}
	.case_list li {
    width: 100%;
    float: left;
    margin-top: 12px;
}
	.solution_img p {
     width: 90%; margin-left: 5%;
    color: #666;
    padding-top: 44px;
}
	.solution_img {
    width:100%; margin-top: -20px;
    height: 160px; color: #666; background: none
   
}
	.related {
    width: 100%;
}
        .related ul li a{
text-overflow: ellipsis;
white-space: nowrap;/*禁止自动换行*/
overflow: hidden;
}
    .list_title {    
    text-overflow: ellipsis;
white-space: nowrap;/*禁止自动换行*/
overflow: hidden;
    }

	.related_bg {
    width: 100%;
    background: url(../images/related.png) no-repeat top left;
    margin-top: 20px;
    margin-bottom: 20px;
}
	.list_titlep{display: none;}
	.news_list li {
    width: 100%; height:70px;
    overflow: hidden; margin-bottom: 10px;
    background: #f1f1f1;
    line-height: 23px;
}
.page {
    clear: both;
    height: 35px;
    line-height: 35px;
    margin: 0 auto; font-size: 14px;
    overflow: hidden;
    padding: 30px 10px 28px 0;
    text-align: center; 
}
.page a {
    color: #383838;
    font-family: "";
    margin-right: 3px; background: #e2e2e2;
    padding: 5px 6px;
}

.list_time1{ height: 30px; display: block; color: #b5b5b5;}
	#cen_right_top h3 {
    background:#c2c0db;
    line-height: 40px; 
    margin-bottom: 30px;
    text-align: center; display: inline-block;
    height: 40px;
    width: 30%;
    margin:0px;
    padding: 0px;
    font-size: 18px;
    color: #fff;
    font-weight: lighter;
    cursor: pointer;
}
.cen_right_r {
    width: 100%; text-align: left;
    position: absolute;
    top: 80px;
    right: 0;
}
.copyright { display: none;
    border-top: 1px solid #fff;
    padding-top: 28px;
    color: #fff;
    margin-top: 40px;
}
#cen_right_top .active {
    color: #fff;
    font-size: 18px;
    background: #271ea8;
}
#cen_right_top {
    width: 100%; text-align: center;
    margin: 0px auto 0 auto;
    position: relative;
    min-height: 800px;background:none;
    padding-top: 10px;
}
	.b_nav{display: none;}
.about {padding: 0px 5%;
    width: 100%;
    background: #fff;
    margin: 0 auto;
    overflow: hidden;
    margin-top: 0px;
    margin-bottom: 35px;
}
.sub_con img{width: 100%;} 
.about_banner_img { padding-top: 160px; padding-right: 20px;}
.about_banner {
    width: 100%; height: 240px;
    background: url(../images/about_banner.png) no-repeat center 100%; margin-top: 70px;
}
.support_img {
    width: 100%;
    height: 160px;
    background: url(/images/support_nr.jpg) no-repeat right bottom 100%;
    overflow: hidden;
}
.support_img_p {
    margin-right: 30px;
    margin-top: 20px;

}
.support_text p {
    line-height:30px; 
    color: #6c6c6c;
}
.support_text {
    width: 100%;
    padding-top: 40px;
    overflow: hidden;
}
.map {
    width: 100%;
    margin-top: 30px;
}
.map img{ width: 100%}
.solution_banner{width: 100%; height: 240px; margin-top: 70px;}
.case_banner{width: 100%; height: 240px;  margin-top: 70px;}
.support_banner{width: 100%; height: 240px;  margin-top: 70px;}
.contact_banner{width: 100%; height: 240px;  margin-top: 70px;}
.sub_con img{ width: 100%}
	.about_title{display: none;}
	.about_title1{display:block; overflow: hidden; }
.jj1{ font-size: 24px; color: #271ea8; margin-top: 9px;}
.jj2{color: #505050; font-size: 12px; text-transform: uppercase; line-height: 30px;}
.sub_nav{ width:100%;}
.sub_nav li{margin-right: 8%; float: right; margin-left: 0 }

.sub_con{margin-top: 30px;  width: 100%}
.sub_nav li a#dq{border-bottom: 3px solid #271ea8;}
.sub_course_title{font-size: 34px; color: #88abda; margin-top: 30px; height: 40px;}
.sub_nav li{float: left;}
.sub_nav {width: 100%; margin-top: 10px;
}
.logo {width: 114px;padding-top: 20px;margin-left: 20px;}
.logo img{ width: 30%}
.weibo{display: none}
.phone{display: none;}
.share{display: none;}	
.content_bg{height: 100%}
.content{ width: 100%; overflow: hidden;}
.fl{width: 100%;}
.footer {
    padding: 0 20px;
    height: auto;
}
.b_sm{display: none;}
.service_1 {
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 16px;
}
.in_about {
    width:100%;
    background:#fff; padding-bottom: 0;
    height: auto; text-align: center;
}
.in_about_con {
    color: #6c6c6c;
    width: 100%; text-align: center;
}
.in_about_bn {
    width: 200px;
    margin: 0 auto;
}
.in_news_title{ text-align: center; border-top:1px solid #c2c0db!important; padding-top:20px;}
.service_1 img{width: 100%; height: 100px;}
.b_contact{font-size: 14px; margin-bottom: 0; line-height: 22px;}
.tab1{display: none;}
.b_sercive{display: none;}
.in_about_bn{ display: none;}
.in_about_bn1{ width: 50%; margin: 0 auto}
.in_about_bn1 a{color: #fff;background: #271ea8;height: 45px; line-height: 45px; text-align: center;transition: 0.3s ease-in-out; display: block;}
.in_about_bn1 a:hover{background: #706ac5;}
.accordion{display: block;}
.accordion dl,
.accordion-list {
  border: 1px solid #ddd;
}
.accordion dl:after,
.accordion-list:after {
  content: "";
  display: block;
  height: 1em;
  width: 100%;
  background-color: #4a62aa;
}

.accordion dd,
.accordion__panel {
  background-color: #eee;
  font-size: 1em;
  line-height: 1.5em;
}

.accordion p {
  padding: 1em 1em 1em 1em;
  font-size:14px;
  color:#505050;
  line-height:22px;
}

.accordion {
  position: relative; margin-top: 20px;
  background-color: #eee;
}

.container {
  max-width: 960px;
  margin: 0 auto;
  padding: 2em 0 2em 0;
}

.accordionTitle,
.accordion__Heading {
  background-color: #4a62aa;
  text-align: center;
  font-weight: 700;
  padding: 2em;
  display: block;
  text-decoration: none;
  color: #fff;
  -webkit-transition: background-color 0.5s ease-in-out;
  transition: background-color 0.5s ease-in-out;
  border-bottom: 1px solid #c2c0db;
}
.accordionTitle:before,
.accordion__Heading:before {
  content: "+";
  font-size: 1.5em;
  line-height: 0.5em;
  float: left;
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}
.accordionTitle:hover,
.accordion__Heading:hover {
  background-color: #998cc2;
}

.accordionTitleActive,
.accordionTitle.is-expanded {
  background-color: #998cc2;
}
.accordionTitleActive:before,
.accordionTitle.is-expanded:before {
  -webkit-transform: rotate(-225deg);
          transform: rotate(-225deg);
}

.accordionItem {
  height: auto;
  overflow: hidden;
  max-height: 50em;
  -webkit-transition: max-height 1s;
  transition: max-height 1s;
}

.accordionItem.is-collapsed {
  max-height: 0;
}

.no-js .accordionItem.is-collapsed {
  max-height: auto;
}
.b_logo{display: none;}
.ct-banner{display: none}
.DB_tab25{display: none}
.in_news{ border: 0; width: 100% }
.b_ewm{display: none;}

.wrapper{left:0;width:100%;overflow:hidden;float:left;margin-top: 70px; display: block;}
.swipe{width:100%;overflow:hidden;margin:0 auto;}
.swipe ul{-webkit-transition:left 800ms ease-in 0;-moz-transition:left 800ms ease-in 0;-o-transition:left 800ms ease-in 0;
	-ms-transition:left 800ms ease-in 0;transition:left 800ms ease-in 0;}
.swipe #pagenavi{position:absolute;left:0;bottom:10px;text-align:center;width:100%;}
.swipe #pagenavi a{width:10px;height:10px;line-height:99em;background:#fff;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;
	margin:0 4px;overflow:hidden;cursor:pointer;display:inline-block;*display:inline;*zoom:1;}
.swipe #pagenavi a.active{background:#261ea8;}
#slider{margin: 0 auto;background: #e4e4e6; height: auto; width: auto;}
}
